漏洞信息详情

Android 输入验证错误漏洞

漏洞简介

Android是美国谷歌(Google)和开放手持设备联盟(简称OHA)的一套以Linux为基础的开源操作系统。

Android中的phNxpExtns_MifareStd.cpp文件中的phFriNfc_ExtnsTransceive存在提权漏洞。攻击者可利用该漏洞提升权限。以下产品及版本受到影响:Android 7.0版本,7.1.1版本,7.1.2版本,8.0版本,8.1版本,9版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://source.android.com/security/bulletin/2019-08-01.html

受影响实体

    暂无